Bug 1120018 - [DOCS] Homepage + social : Collaboration features
Summary: [DOCS] Homepage + social : Collaboration features
Keywords:
Status: VERIFIED
Alias: None
Deadline: 2015-01-31
Product: JBoss BPMS Platform 6
Classification: Retired
Component: Documentation
Version: 6.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: CR1
: 6.1.0
Assignee: brms-docs@redhat.com
QA Contact: Lukáš Petrovický
Dawn Eisner
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-16 05:15 UTC by Vikram Goyal
Modified: 2016-10-14 14:18 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)

Description Vikram Goyal 2014-07-16 05:15:22 UTC
Based on the 6.1 PRD: https://issues.jboss.org/browse/BPMSPL-1.

This is likely to cause several screenshot updates in the User Guide. Before starting work on this, figure out the scope of the work based on the current build of the product. It may impact other guides as well.

Comment 1 Vikram Goyal 2015-01-30 04:51:11 UTC
First draft here [1]. Looks like this feature was really scaled down.

Moving to ON_QA.

[1] http://documentation-devel.engineering.redhat.com/site/documentation/en-US/Red_Hat_JBoss_BPM_Suite/6.1/html-single/User_Guide/index.html#chap-Social_Events

Comment 2 Zuzana Krejčová 2015-04-01 12:52:22 UTC
The text is good. Please include it also in the BRMS guide.

Comment 3 Vikram Goyal 2015-04-15 07:08:03 UTC
This has been added to the BRMS User Guide as well [1].

Moving back to ON_QA.

[1] https://documentation-devel.engineering.redhat.com/site/documentation/en-US/Red_Hat_JBoss_BRMS/6.1/html-single/User_Guide/index.html#chap-Social_Events


Note You need to log in before you can comment on or make changes to this bug.